#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 161px; width: 1256px;  background-color: #000000; background-image: url('../images/sternenhimmel.gif'); background-repeat: repeat; background-position: left top; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: @Yu Gothic UI; }
#imObj0_00 .ff3 {font-family: @Yu Gothic UI; }
#imObj0_00 .fc1 {color: #000000; }
#imObj0_00 .fc2 {color: #FFFF80; }
#imObj0_00 .fc3 {color: #000000; }
#imObj0_00 .fs24 {font-size: 32px ; vertical-align: baseline; line-height: 35px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .bc3 {background-color: #000000; }
#imObj0_00 {padding: 0px 0px 0px 0px; }
#imCel0_00_Cont {text-align: right; height: 161px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 171px; left: 10px; height: 190px; width: 1256px; background-image: url('../images/sternenhimmel.gif'); background-repeat: repeat; background-position: left top; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: @Yu Gothic UI; }
#imObj0_01 .fc1 {color: #000000; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs24 {font-size: 32px ; vertical-align: baseline; line-height: 35px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 190px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 371px; left: 10px; height: 208px; width: 623px; background-image: url('../images/sternenhimmel.gif'); background-repeat: repeat; background-position: left top; }
#imObj1_01 img {border: none; height: 198px; width: 200px; vertical-align: bottom; }
#imObj1_01 {padding: 5px; }
#imCel1_01_Cont {text-align: center; height: 208px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 371px; left: 643px; height: 208px; width: 623px; background-image: url('../images/sternenhimmel.gif'); background-repeat: repeat; background-position: left top; }
#imObj1_00 img {border: none; height: 157px; width: 150px; vertical-align: bottom; }
#imObj1_00 {padding: 5px; }
#imCel1_00_Cont {text-align: center; height: 208px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 589px; left: 10px; height: 200px; width: 1256px; background-image: url('../images/sternenhimmel.gif'); background-repeat: repeat; background-position: left top; }
#imObj1_02 img {border: none; height: 190px; width: 165px; vertical-align: bottom; }
#imObj1_02 {padding: 5px; }
#imCel1_02_Cont {text-align: center; height: 200px; overflow: hidden; }
#imPage {position: relative; height: 799px; }

